Bug 448 - Integrate file from UltraPenguin 1.1.9
Integrate file from UltraPenguin 1.1.9
Product: Red Hat Raw Hide
Classification: Retired
Component: file (Show other bugs)
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Depends On:
  Show dependency treegraph
Reported: 1998-12-15 13:58 EST by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-12-17 16:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 13:58:19 EST
file                    recognize correctly SPARC v9 ELF
                        sent to maintainer).
Comment 1 Jeff Johnson 1998-12-17 16:21:59 EST
Identified sparc V9 binaries correctly (file-2.26 has
the ultrapenguin patch applied incorrectly).
Made sure that Magdir/*.orig does not remain -- otherwise
magic will include the old as well as the new.

Note You need to log in before you can comment on or make changes to this bug.